body {
	background: #1777b1 url(../img/bg_cinema_et_television.jpg) repeat-x;
}

.title_section {
	color: #248fcd;
}

.title_sub_section {
	color: #248fcd;
}

.desc_sub_title {
	color: #248fcd;
	border-left: 1px solid #248fcd;
}

.sub_title_active {
	color: #248fcd;
	background: transparent url(../img/fleche_blue.gif) left 7px no-repeat;
}

.top_flash, #mandat_container {
	background: #248FCD;
}